.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-915e21f7-b7d1-e1eb-657f-097b69d48a71 {
margin-left: 4% !important;
margin-right: 4% !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2317323b-ead4-c11d-08b0-81947bf9084e {
margin-top: var(--spacer-5,3rem) !important;
overflow: auto !important;
text-align: center !important;
}
.lfr-layout-structure-item-db7db66f-086b-4182-c610-d15c4825f595 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bbe4e5e9-e640-1aa3-c868-c01341e1c9e9 {
display: none !important;
}
